<div id="content">
    <div *ngFor="let teacher of teachers">
        <mat-grid-list
            cols="4"
            rowHeight="150px">
            <mat-grid-tile>
                <img
                    class="photo"
                    [src]="teacher.Photo" />
            </mat-grid-tile>
            <mat-grid-tile colspan="3">
                <div class="info">
                    <div class="name">{{teacher.Name}}</div>
                    <div class="about">{{teacher.About}}</div>
                </div>
            </mat-grid-tile>
        </mat-grid-list>
        <div
            *ngIf="teacher.Contacts"
            colspan="4">
            <div class="contacts">
                <span class="title">Контакты</span>
                <div *ngIf="teacher.Contacts.Email">
                    <mat-icon>email</mat-icon>
                    <a [href]="'mailto:' + teacher.Contacts.Email">{{teacher.Contacts.Email}}</a>
                </div>
            </div>
        </div>
        <mat-divider></mat-divider>
    </div>
</div>